#home {
  width: 100%;
  margin: 0;
  padding: 0;
}

#header {
  margin-top: 0;
}

#blogTitle {
  text-align: center;
  height: 400px;
  padding-top: 250px;
  box-sizing: border-box;
  background: linear-gradient(#808080, #3e546f);
}
#blogTitle h1 a {
  transition: all 0.5s ease;
}
#blogTitle h1 a:hover {
  color: #e05151;
  transition: all 0.5s ease;
}
#blogTitle h1 a {
  color: #fff;
}

#main {
  width: 80%;
  margin: 0 auto;
  margin-top: 50px;
}

#navigator {
  width: 80%;
  margin: 0 auto;
  margin-top: 50px;
}

.lrc-wrap {
  width: 300px;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  position: relative;
}

.lrc-wrap a {
  width: 100000px;
  position: absolute;
  left: 0;
}

.day {
  background-color: #f1f1f1;
  padding: 30px 20px;
  border-radius: 10px;
  transition: all 0.5s ease;
}

.day:hover {
  transition: all 0.5s ease;
  background-color: #ece9e9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#sidebar_search,
#sidebar_shortcut,
#sidebar_postarchive,
#blog-calendar {
  display: none;
}

#navList li {
  margin: 0;
}
#navList a {
  width: 100px;
  height: 35px;
  transition: all 0.2s ease;
}
#navList a:hover {
  background-color: #666666;
  color: #fff;
  transform: scale(1.3);
  transition: all 0.3s ease;
}

.go-top {
  width: 50px;
  height: 70px;
  border-radius: 30%;
  position: fixed;
  bottom: 30px;
  right: 80px;
  cursor: pointer;
  opacity: 0.9;
  transition: all 0.5s ease;
}
.go-top:hover {
  opacity: 1;
  transform: scale(0.5);
  transition: all 0.5s ease;
}

#footer {
  display: none;
}
.footer {
  width: 100%;
  height: 200px;
  background: linear-gradient(#808080, #3e546f);
  text-align: center;
  font-size: 24px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer a {
  color: #fff;
  margin-left: 30px;
  transition: all 0.3s;
}

.footer a:hover {
  color: #e05151;
  transition: all 0.3s;
}

canvas#live2dcanvas {
  border: 0 !important;
  right: 0;
}

.catListTitle {
  opacity: 0;
}

/** 头像 **/
.header-photo {
  position: absolute;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  left: 50%;
  margin-left: -75px;
  margin-top: 100px;
  transition: all 100s;
}
.header-photo:hover {
  transform: rotate(-360000deg);
  transition: all 100s;
}
/** github标签 **/
#tags {
  width: 200px;
  height: 30px;
  line-height: 30px;
  background-color: #e05151;
  text-align: center;
  font-size: 18px;
  transform: rotate(-45deg);
  position: absolute;
  left: -55px;
  top: 28px;
  color: #fff;
  transition: all 0.5s ease;
}
#tags:hover {
  color: #6dc8cf;
  transition: all 0.5s ease;
}
/**公众号二维码**/
.publicAccont {
  position: absolute;
  right: 300px;
  top: 100px;
  width: 200px;
}
.qianjiazhaofang {
  right: 350px;
   top: 160px;
}
.publicAccont div {
  color: #fff;
  line-height: 20px;
}

@media screen and (max-width: 1250px) {
  .publicAccont {
    position: absolute;
    right: 100px;
    top: 100px;
    width: 200px;
  }
}

@media screen and (max-width: 1000px) {
  .publicAccont {
    position: absolute;
    right: 5px;
    top: 20px;
    width: 100px;
  }
}

@media screen and (max-width: 500px) {
  .publicAccont {
    position: absolute;
    right: 5px;
    top: 20px;
    width: 50px;
  }
}

/**右侧公告栏**/
#sidebar_news {
    background: #f7f7f7;
    padding: 20px 0;
    margin-top: 15px;
}
#blog-news {
  overflow: visible;
}
#profile_block {
    padding-left:65px;
    padding-top: 20px;
}
#music-player {
     margin-left: 115px;
}
#music-player svg {
     margin-bottom: 30px;
     transform: scale(5) !important;
}

.topicListFooter {
  height: 50px;
}
.pager a {
  padding: 10px 20px;
  border-radius: 5px;
  border: none;
  box-shadow: none;
}

.pager a:hover {
  background: #e05151;
}